"c:\Program Files (x86)\CMake\bin\cmake.exe" -E remove -f CMakeFiles\ucdn-test.dir/objects.a
c:\mingw32\bin\ar.exe cr CMakeFiles\ucdn-test.dir/objects.a @CMakeFiles\ucdn-test.dir\objects1.rsp
c:\mingw32\bin\gcc.exe     -Wl,--whole-archive CMakeFiles\ucdn-test.dir/objects.a -Wl,--no-whole-archive  -o ucdn-test.exe -Wl,--out-implib,libucdn-test.dll.a -Wl,--major-image-version,0,--minor-image-version,0 @CMakeFiles\ucdn-test.dir\linklibs.rsp
